@charset "UTF-8";
.workingList_01 li:before {
  display: none;
}

.tit_sub {
  color: #1C5340;
  font-weight: bold;
}

.li__bold {
  font-weight: bold;
}

li {
  padding-top: 10px;
}

.number {
  text-indent: -20px;
}

.liststyle {
  display: inline-block;
  padding-right: 5px;
}

.li__normal {
  padding-left: 13px;
}

.span__txt {
  padding-right: 0;
  text-indent: 0;
  padding-left: 5px;
}

.liBox {
  display: flex;
}

.moreLink {
  width: 275px;
  margin-bottom: 40px;
}

.textWrap.type01.mt20 {
  margin-top: 20px;
}